
PENGADIAN EMAS - Bug #14750

Android[EMAS][DASHBOARD][TRX DETAILS - SELL - PEGADAIAN] Missing Pegadaian Logo and

Transaction outside of Maybank label, 

12 November 2022 06:30 PM - yap chekying

Status: Closed Start date: 12 November 2022

Priority: High Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issues:

1. Missing Pegadaian Logo and Transaction outside of Maybank label

2. Should not show Gold Sales Subtotal and Fee

 

History

#1 - 14 November 2022 10:51 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 14 November 2022 01:31 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 15 November 2022 01:47 PM - yap chekying

- File WhatsApp Image 2022-11-15 at 1.46.34 PM.jpeg added

- Status changed from Assigned to Closed

Fixed

Files

Pegadaian_Sell.png 87.8 KB 12 November 2022 yap chekying

WhatsApp Image 2022-11-15 at 1.46.34 PM.jpeg 38.9 KB 15 November 2022 yap chekying
